Subject: Chemistry

From: Pierre Abbat <[email-masked]>
Date: Thu, 26 Apr 2001 14:44:31 -0400

I think that, to express chemistry in Lojban, we need a set of gismu
(preferably with convenient rafsi) for such concepts as:
x1 is an aldehyde derived from x2
x1 is derived from x2 by adding a C-C double bond at position x3
ditto but a triple bond
x1 is a ketone of x2 and x3
x1 is an ester of x2 and x3.

I managed to express a statement about the arrangement of double bonds in fatty
acids in Lojban, but Lojbab had trouble understanding it. (It's on Nuzban.) But
if I tried to say "2,3-dimethyl octa-5-enyl 2,4,6-methyl benzoate", I'd be
completely lost.

phma